.root_Home {
  width: 100%;
  height: 100%;
  background-color: white;
  font-family: sans-serif;
  overflow-y: scroll;
  position: absolute;
}

.topNav_Home {
  position: fixed;
  width: 100%;
  background-color: #2a2d2f;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 75px;
  align-items: center;
  z-index: 42;
}

.hamburgerMenu_Home {
  display: none;
}

.buttonTopNav_Home {
  float: left;
  text-align: center;
  text-decoration: none;
  padding: 14px 16px;
  font-size: 17px;
  color: whitesmoke;
  font-family: sans-serif;
  font-weight: bold;
}

.buttonTopNav_Home:hover {
  color: #e6007c;
  cursor: pointer;
}

@media screen and (min-width: 1100px) {
  #buttonsTopNav_Home {
    display: block !important;
  }
}
@media screen and (max-width: 1100px) {
  #buttonsTopNav_Home {
    position: absolute;
    margin-top: 50px;
    background: #2a2d2f;
    display: none;
  }

  .hamburgerMenu_Home {
    float: left;
    display: block;
    color: whitesmoke;
    margin-left: 50px;
    font-size: 30px;
  }

  .hamburgerMenu_Home:hover {
    color: #e6007c;
    cursor: pointer;
  }

  .buttonTopNav_Home {
    float: none;
    display: block;
    text-align: left;
  }
}

.topNav_Home img {
  float: right;
  height: inherit;
}

.topNav_Home h1 {
  font-family: sans-serif;
  font-weight: bold;
  color: whitesmoke;
}

.titleNav_Home {
  border-left: solid #e6007c;
  height: 100%;
  padding-inline: 10px;
}

.header_Home {
  padding-top: 40%;
  text-align: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  display: block;
}

.button_Home:hover {
  background-color: lightgrey;
  cursor: pointer;
}

.joinButton_Home {
  width: 180px;
  height: 170px;
  border-radius: 50%;
  margin-top: -140px;
  border: solid #2a2d2f;
  position: relative;
  background: #ffffffcb;
  color: #000000;
  transition: 0.3s;

  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;

  display: flex; /* establish flex container */
  justify-content: center; /* center flex items horizontally, in this case */
  align-items: center;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
}

.joinButton_Home:hover {
  border-radius: 40%;
  cursor: pointer;
  background: #e5007aec;
  border: solid var(--imuv-color-two);
  color: var(--imuv-color-two);
}

.feedbacksDiv_Home {
  color: #000000;
  font-family: sans-serif;
  margin-top: 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.feedbacksDiv_Home img {
  height: 100px;
}

.feedbacksDiv_Home h2 {
  padding: 1rem;
}

.content_Home {
  background-color: white;
  padding: 40px;
}

.content_Home a {
  text-decoration: none;
  color: #000000;
  border-bottom: 1px solid #2a2d2f;
  transition: 0.3s;
}

.content_Home a:hover {
  cursor: pointer;
  border-bottom: 1px solid #e5007aec;
}

.titleContent_Home {
  font-size: x-large;
  display: flex;
  margin: 60px;
  justify-content: center; /* center flex items horizontally, in this case */
  align-items: center; /* center flex items vertically, in this case */
}

.box_Home {
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid #2a2d2f;
  width: 10%;
  min-width: 90px;
  color: black;
  background-color: white;
  margin: 2px;
  padding: 5px 0px 5px 0px;
}

figure {
  max-width: fit-content;
  padding-bottom: 30px;
  padding-top: 10px;
}

figure img {
  max-height: 500px;
}

figcaption {
  background-color: whitesmoke;
  color: black;
  font-style: italic;
  padding: 2px;
  text-align: center;
  border-bottom: 2px solid #2a2d2f;
  border-left: 2px solid #2a2d2f;
}

figure:hover figcaption {
  border-bottom: 2px solid #e5007aec;
  border-left: 2px solid #e5007aec;
  transition: 0.3s;
}

.content_Home section {
  padding-top: 100px;
}

.sign_button_MenuAuth {
  padding: 4px;
  color: white;
}

.sign_button_MenuAuth:hover {
  cursor: pointer;
  color: hotpink;
}

.topNav_label {
  color: white;
  padding: 4px;
}
